## lib7zip 1.6.3

=== debian/changelog ===
lib7zip (1.6.3-0~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 17 Dec 2023 03:19:34 -0500

lib7zip (1.6.3-0~eugenesan~precise1) precise; urgency=low

  * new upstream release
  * embedded p7zip (p7zip-9.20.1~dfsg.1)

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 09 Nov 2012 08:34:17 +0200

lib7zip (1.6.0-1) unstable; urgency=low

  * new upstream release

 -- Christoph Thielecke <christoph.thielecke@gmx.de>  Fri, 04 May 2012 20:25:00 +0800

lib7zip (1.4.1-2) unstable; urgency=low

  * 7z.so lookup in p7zip folder added (lib not found) (Closes: #3496457)

 -- Christoph Thielecke <christoph.thielecke@gmx.de>  Mon, 09 Jan 2012 10:13:00 +0800

lib7zip (1.4.1-1) unstable; urgency=low

  *  initial release

 -- Christoph Thielecke <christoph.thielecke@gmx.de>  Mon, 09 Jan 2012 10:13:00 +0800
