=== debian/control ===
Source: lib7zip
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Christoph Thielecke <christoph.thielecke@gmx.de>
Build-Depends: debhelper,
               dh-autoreconf,
               quilt,
               tofrodos,
               pkg-config
Standards-Version: 3.9.2
Section: libs
Homepage: http://code.google.com/p/lib7zip
Vcs-Mercurial: hg clone https://code.google.com/p/lib7zip
Vcs-Browser: http://code.google.com/p/lib7zip/source/browse

Package: lib7zip-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: lib7zip (= ${binary:Version}),
         ${misc:Depends}
Description: a library using 7z.dll/7z.so(from 7-Zip) to handle different archive types -- headers
 This package contains the headers and other development support files needed
 for compiling and linking applications and libraries which use this library.

Package: lib7zip
Architecture: any
#Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a library using 7z.dll/7z.so(from 7-Zip) to handle different archive types -- shared library
 .
 This package contains the shared library needed for running applications which
 use this library.

Package: lib7zip-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: a library using 7z.dll/7z.so(from 7-Zip) to handle different archive types -- documentation
 This package contains the Doxygen generated API reference for developing
 applications/libraries using this library.
