=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@

# shared library versions
version = $(shell dpkg-parsechangelog | sed -nre 's/^Version: (.*)-.*/\1/p')

override_dh_auto_configure:
	 dh_auto_configure  --		\
		--enable-shared		\
		--enable-static		\
		--enable-visibility	\
		--disable-libcurl	\
		--disable-libmms	\
		CXXFLAGS="-fPIC"	\
		P7ZIP_SOURCE_DIR=$$(pwd)/p7zip

override_dh_auto_build:

override_dh_installchangelogs:

override_dh_installexamples:

override_dh_autotest:
